<div class="about" [@flyInOut]="'in'">
    <div class="contenu">
        <div class="titre">
            About me
        </div>
        <div class="text">
            Web Developper in progress every time. 
        </div>
        <div class="contenu-2">
            <div class="left">
                <div class="text-2">
                    Vous avez une idée d'application ?
                    Et vous souhaitez la réaliser rapidement ?<br>
                    Ou alors vous avez juste une/des question(s) ?<br>

                    <a href="/contact">Contactez moi !</a> 
                </div>
                <div class="about-list">
                    <ul>
                        <a (click)="skillsClick()"><li [ngClass]="{'active':skills, 'nothing':!skills}">Skills</li></a>
                        <a (click)="experienceClick()"><li [ngClass]="{'active':experiences, 'nothing':!experiences}">Experiences</li></a>
                        <a (click)="educationsClick()"><li [ngClass]="{'active':educations, 'nothing':!educations}">Educations</li></a>
                    </ul>
                    <div class="tab-item">

                        <div class="skills" id="skills" *ngIf="skills" [@myInsertRemoveTrigger]="'enter'">
                            <div class="container">
                                <div class="card">
                                    <div class="box">
                                        <div class="percent">
                                        <svg>
                                            <circle cx="45" cy="45" r="45"></circle>
                                            <circle cx="45" cy="45" r="45"></circle>
                                        </svg>
                                            <div class="num">
                                                <h2>90<span>%</span></h2>
                                            </div>
                                        </div>
                                            <h2 class="text">Html</h2>
                                    </div>
                                </div>
                            </div>
                            <div class="container">
                                <div class="card">
                                    <div class="box">
                                        <div class="percent">
                                        <svg>
                                            <circle cx="45" cy="45" r="45"></circle>
                                            <circle cx="45" cy="45" r="45" style="stroke-dashoffset:88"></circle>
                                        </svg>
                                            <div class="num">
                                                <h2>80<span>%</span></h2>
                                            </div>
                                        </div>
                                            <h2 class="text">Css</h2>
                                    </div>
                                </div>
                            </div>
                            <div class="container">
                                <div class="card">
                                    <div class="box">
                                        <div class="percent">
                                        <svg>
                                            <circle cx="45" cy="45" r="45"></circle>
                                            <circle cx="45" cy="45" r="45" style="stroke-dashoffset:110"></circle>
                                        </svg>
                                            <div class="num">
                                                <h2>75<span>%</span></h2>
                                            </div>
                                        </div>
                                            <h2 class="text" style="padding-left: 0rem;">Angular</h2>
                                    </div>
                                </div>
                            </div>
                            <div class="container">
                                <div class="card">
                                    <div class="box">
                                        <div class="percent">
                                        <svg>
                                            <circle cx="45" cy="45" r="45"></circle>
                                            <circle cx="45" cy="45" r="45" style="stroke-dashoffset:160"></circle>
                                        </svg>
                                            <div class="num">
                                                <h2>60<span>%</span></h2>
                                            </div>
                                        </div>
                                            <h2 class="text">Java</h2>
                                    </div>
                                </div>
                            </div>
                            <div class="container">
                                <div class="card">
                                    <div class="box">
                                        <div class="percent">
                                        <svg>
                                            <circle cx="45" cy="45" r="45"></circle>
                                            <circle cx="45" cy="45" r="45" style="stroke-dashoffset:88"></circle>
                                        </svg>
                                            <div class="num">
                                                <h2>80<span>%</span></h2>
                                            </div>
                                        </div>
                                            <h2 class="text">SQL</h2>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="educations"  id="educations" *ngIf="educations" [@myInsertRemoveTrigger]="'enter'">
                            <div class="container">
                                <div class="item">
                                    Licence Professionnelle : Métier de l'Informatique des Applications Réparties en alternance.
                                </div>
                                <div class="item">
                                    Brevet de Technicien Supérieur: Système Numérique option Informatiques et Réseaux.
                                </div>
                                <div class="item">
                                    Baccalauréat STI2D.
                                </div>
                            </div>
                        </div>

                        <div class="experiences"  id="experiences" *ngIf="experiences" [@myInsertRemoveTrigger]="'enter'">
                            <div class="container">

                                <div class="item">
                                    Sumwhere : Developpeur D'application Web en alternance <span class="ticket">Angular</span> <span class="ticket">Spring Boot</span>
                                </div>
                                <div class="item">
                                    Poing de Rupture : Projet site web de A à Z. FullStack <span class="ticket">Angular</span> <span class="ticket">Spring Boot</span> <span class="ticket">MySql</span>
                                </div>
                                <div class="item">
                                    Sumwhere lorem lapdzpllf sfsfd qzqd
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
        </div>
        <div class="right">
            <div class="image">
                <img src='../../../assets/images/avataaars(2).png'>
            </div>
        </div>
    </div>
</div>